메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
Cisco 제품군 취약점 보안 업데이트 권고
작성일 17.10.23
파일첨부 A3-AEGIS-20171020-001 [MIDDLE] Cisco 제품군 취약점 보안 업데이트 권고.pdf

□ 개요
 o Cisco
자사 제품에 대해 다수의 취약점을 해결한 보안 업데이트를 공지
 o
공격자는 해당 취약점을 이용하여 피해를 발생시킬 수 있어 해당 Cisco 제품을 사용하는 이용자들은

최신 버전으로 업데이트 권고

□ 설명
 o Cisco IOS XE
웹 프레임 워크에서 서버에 전달되는 매개변수 값에 대한 검증이 미흡하여 발생하는

XSS 취약점(CVE-2017-12272)[1]
 o Cisco IOS XE
에서 로그파일을 기록할 때 디버그 오류로 인해 발생하는 정보 노출 취약점
(CVE-2017-12289)[2]
 o Cisco Expressway Series
Cisco TelePresence Video Communication Server의 잘못된 클러스터 DB 인증

구성으로 인해 REST API 서비스 거부 취약점(CVE-2017-12287)[3]
 o Cisco Jabber
클라이언트 웹 인터페이스에서 공격자가 인증우회를 통해 사용자 프로필 정보를 검색할 수

있어 발생하는 정보 노출 취약점(CVE-2017-12284, CVE-2017-12286)[4][5]
 o Cisco Network Analysis Module
의 웹 인터페이스에서 공격자가 인증우회를 통해 시스템 파일을 삭제할 수

있는 취약점(CVE-2017-12285)[6]
 o Cisco NX-OS
에서 샌드박스 내 잘못된 구성의 함수로 인하여 공격자가 사용자 권한으로 로컬 운영체제에

접근이 가능한 취약점(CVE-2017-12301)[7]
 o Cisco NX-OS
에서 샌드박스 내 잘못된 구성의 함수로 인하여 공격자가 사용자 권한으로 로컬 운영체제에

접근이 가능한 취약점(CVE-2017-12301)[8]
 o Cisco SPA300
SPA500 시리즈의 보안기능 미흡으로 인해인증되지 않은 공격자가 원격으로 접속할 수

있는 CSRF 취약점(CVE-2017-12271)[9]
 o Cisco Unified Contact Center Express
의 웹 기반 관리 인터페이스에서 입력 값 검증 미흡으로 인해 발생하는

XSS 취약점(CVE-2017-12288)[10]
 o Cisco WebEx Meeting Center
의 입력 값 검증 미흡으로 인해 발생하는 XSS 취약점
(CVE-2017-12298)[11]
 o Cisco WebEx Meetings
의 연결 수 제한으로 인해 발생하는 서버 서비스 거부 취약점
(CVE-2017-12293)[12]
 o Cisco WebEx Meetings
의 입력 값 검증 미흡으로 인해 발생하는 서버XSS 취약점
(CVE-2017-12296)[13]
 o Cisco Small Business SPA50x, SPA51x, SPA52x
시리즈의 Session Initiation Protocol 기능의 문제로 인해

발생하는 서비스 거부 취약점(CVE-2017-12259, CVE-2017-12260)[14][15]
 o Cisco FXOS
NX-OS에서 인증, 권한 부여 메시지 수신을 정상적으로 받지 못하여 발생하는 서비스 거부

취약점(CVE-2017-3883)[16]
 o Cisco Cloud Service Platform 2100
의 웹 콘솔에서 비정상적인URL 처리 방식으로 인해 발생하는

    무단 Access 취약점(CVE-2017-12251)[17]

 o Cisco Nexus 시리즈 스위치에서 공격자가 사용자 권한으로 파일 정보를 노출시킬 수 있는 CLI 명령 주입

    취약점(CVE-2017-6649)[18]
 o Cisco
다수 장비에서 발생하는 KRACK Wi-Fi 암호기술(WPA2) 취약점

    (CVE-2017-13077, CVE-2017-13078, CVE-2017-13079, CVE-2017-13080, CVE-2017-13081,

    CVE-2017-13082, CVE-2017-13084, CVE-2017-130866, CVE-2017-13087, CVE-2017-13088)[19]

□ 영향을 받는 제품 및 버전
 o
참고사이트에 명시되어 있는 ‘Affected Products’을 통해 취약한 제품 확인

□ 해결 방안
 o
취약점이 발생한 Cisco 소프트웨어가 설치된 Cisco장비의 운영자는 해당사이트에 명시되어 있는


Affected Products’ 내용을 확인하여 패치 적용

[참고사이트]
[1] 
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-cisco-ios-xe
[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-cisco-ios-xe1
[3] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-expressway-tp-vcs
[4] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-jab
[5] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-jab1
[6] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-nam
[7] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-ppe
[8] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-spa
[9] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-ucce
[10] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-wmc1
[11] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-wmc1
[12] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-wms
[13] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-wms1
[14] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-sip
[15] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-sip1
[16] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-sip1
[17] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171018-ccs
[18] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170517-nss
[19] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171016-wpa

 

 

이전글 Oracle 신규 취약점 보안 업데이트 권고
다음글 TPM 칩셋 암호기술 취약점(ROCA) 보안 업데이트 권고